commit:     6493b6a1c07e288d18c3bb83afdd9d8711931e16
Author:     Denis Dupeyron <calchan <AT> gentoo <DOT> org>
AuthorDate: Mon Apr  2 18:12:04 2018 +0000
Commit:     Denis Dupeyron <calchan <AT> gentoo <DOT> org>
CommitDate: Mon Apr  2 18:22:55 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6493b6a1

xfce-extra/transd: remove obsolete xfconf.eclass, migrate to EAPI6, cleanup

 xfce-extra/transd/transd-0_p20120503-r1.ebuild | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

diff --git a/xfce-extra/transd/transd-0_p20120503-r1.ebuild 
b/xfce-extra/transd/transd-0_p20120503-r1.ebuild
new file mode 100644
index 00000000000..4d4acfcda01
--- /dev/null
+++ b/xfce-extra/transd/transd-0_p20120503-r1.ebuild
@@ -0,0 +1,24 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="A small daemon to watch for window creation and set window 
transparency values"
+HOMEPAGE="http://spuriousinterrupt.org/projects/transd";
+SRC_URI="mirror://gentoo/${P}.tar.xz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND="x11-libs/libX11
+       >=xfce-base/libxfce4util-4.8"
+DEPEND="${RDEPEND}
+       dev-util/intltool
+       virtual/pkgconfig"
+
+src_prepare() {
+       sed -i -e '/Encoding/d' transd.desktop.in || die
+       default
+}

Reply via email to